Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1345

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-1345
Last Modified 05 Sep 2008 05:37:29
Published 17 Mar 2008 12:44:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1345

Summary

Cross-site scripting (XSS) vulnerability in plugins/calendar/calendar_backend.php in MyioSoft EasyCalendar 4.0tr and earlier allows remote attackers to inject arbitrary web script or HTML via the day parameter in a dayview action.

Vulnerable Systems

Application

  • Myiosoft Easycalendar 4.0tr


References

BID - 28232

MILW0RM - 5246

SECUNIA - 29373

XF - easycalendar-calendarbackend-xss(41180)

BUGTRAQ - 20080317 EasyCalendar <= 4.0tr - Multiple Remote Vulnerabilities


Last Updated: 27 May 2016 10:47:07